Last visited:
Created by WikiSysop on 8 November 2011, at 16:19

From SSKE

Jump to: navigation, search

Specifies another WikiApp (or content bundle or ontology) and its allowed version range that is required for this WikiApp.

Read more about WikiApps and content bundles in SMW+ here: Category:Content bundle

Information.png Note: The characteristics of this property are visible in the factbox below. You shouldn't change this property!

Pages using the property "Dependency"

Showing 2 pages using this property.

S

Smwplus +smwhalo (1.6.0, ?)  +, enhancedretrieval (1.6.0, ?)  +, wysiwyg (1.6.0, ?)  +,
Smwplussandbox +Smwplus (1.6.0, ?)  +
Facts about DependencyRDF feed
Has domain and rangeCategory:Content bundle (?)  +
Part of bundleSmwplus  +
RationaleSpecifies another WikiApp (or content bundle or ontology) and its allowed version range that is required for this WikiApp.  +
Has fieldsThis property is a special property in this wiki.Mwextension, Minversion, Maxversion  +
Has typeThis property is a special property in this wiki.Record  +
This page was last modified on 8 November 2011, at 16:19.This page has been accessed 401 times.